import * as $dara from '@darabonba/typescript';
import { ModifyPostPayModuleSwitchResponseBody } from "./ModifyPostPayModuleSwitchResponseBody";
export declare class ModifyPostPayModuleSwitchResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyPostPayModuleSwitchResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
